This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 207895 - compat-libstdc++-296 is missing on fc6test3 x86_64
compat-libstdc++-296 is missing on fc6test3 x86_64
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: compat-gcc-296 (Show other bugs)
6
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-25 04:07 EDT by Winfrid Tschiedel
Modified: 2013-01-09 20:32 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-05 22:46:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Winfrid Tschiedel 2006-09-25 04:07:10 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 1.1.4322; InfoPath.1)

Description of problem:
There are some 32bit rpms, which are available in the i386 architecture of
Fedora Core 6 test 3, in the x86_64 release of Fedora Core 6 missing.
Examples are compat-libstdc++-296 and compat-libgcc-296.
Please check also for other "compat" rpms. 

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1.run a program, which requires libstd++libc6.2-2.so.3
2.
3.

Actual Results:
Program will not execute

Expected Results:


Additional info:
Requested rpms are available on fedora core 6 test3 i386 and
rhel 5 beta (x86_64).
Comment 2 Jakub Jelinek 2006-09-30 16:08:22 EDT
In today's rawhide lib{gomp,objc,gfortran,gnat} and valgrind look ok, but
compat-*296* and compat-*33* still do not:
compat-libstdc++-296-2.96-138.i386.rpm
compat-libstdc++-33-3.2.3-61.i386.rpm
compat-libgcc-296-2.96-138.i386.rpm
compat-libf2c-34-3.4.6-4.i386.rpm
are missing in the x86_64 tree,
compat-libstdc++-33-3.2.3-61.ppc64.rpm
compat-libf2c-34-3.4.6-4.ppc64.rpm
are missing in the ppc tree.
Comment 3 Jesse Keating 2006-10-05 22:46:42 EDT
This should be fixed in rawhide now.

Note You need to log in before you can comment on or make changes to this bug.